@charset "utf-8";

/* head 전체 100% 혹은 min-width 사용 */
#sh_hd {z-index:10;position:relative;min-width:1070px;background:#FFF} 

#top_bg {background:#FFF repeat-x left bottom;filter:alpha(opacity=90);opacity: 0.9;-moz-opacity: 0.9  box-shadow: 0 5px 5px rgba(0,0,0,0.06);-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);box-shadow: 0 1px 4px rgba(0,0,0,.2);height:118px;top:0;position:absolute;width:100%;left:0}

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper {position:relative;margin:0 auto;width:1070px;zoom:1}
/* hd_wrapper 높이 확보용 ie 7 대한 hd_wrapper 마감전 >> <div style="clear:both;"></div> */
#sh_hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

/* sh_container */
#sh_container {z-index:5;position:relative;min-width:1070px;background:#fff}
#sh_container_wrapper {margin:0 auto;width:1070px;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}


#main {min-width:1070px;margin:0 auto;height:945px auto;min-height:945px;overflow:hidden;position:relative;width:100%;}
#sub {min-width:1070px;width:100%;margin:0 auto;overflow:hidden;position:relative;height:310px}
#sub_bg {background-image:url(/sh_img/sub/sub_bg.jpg);width:100%;height:300px;left:0;position:absolute}

/* sh_content */
#sh_content {z-index:4;position:relative;float:left;padding:35px;width:1000px;min-height:400px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb}
#sh_content:after {display:block;visibility:hidden;clear:both;content:""}

/* sh_content_title */
#sh_content_title {font-size:1.2em;font-weight:bold;width:1070px;float:left;margin:0;padding-top:30px;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb}
#sh_content_title p {position:relative;margin:0}
#sh_content_title b {color:#fff;font-size:24px;padding-left:10px;padding-right:50px;background:#333}
#sh_content_title span {position:absolute;right:10px;color:#999;bottom:6px;font-size:14px}
#sh_content_title span a{font-weight:bold;color:#999}
#sh_content_title span a:hover{font-weight:bold;color:#999}

/* 팝업레이어 */
#hd_pop {z-index:9999999999;position:relative;margin:0 auto;width:1000px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;z-index:9999999999}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 하단 */
#sh_ft {z-index:10;position:relative;min-width:1070px;left:0;background:#555} 
#sh_ft_wrapper {position:relative;margin:0 auto;padding:10px 0 20px;width:1000px;zoom:1}
#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

#sh_ft #sh_ft_icon{position:absolute;width:160px;right:0px;bottom:10px;text-align:right}
#sh_ft #sh_ft_wrapper:after{display:block;visibility:hidden;clear:both;content:""} 

#sh_ft_wrapper p {color:#ccc;padding-top:10px;font-size:1em;line-height:1.5em}
#sh_ft_wrapper p.copyright{color:#919191}
#sh_ft_wrapper b {color:#666}

#Index_box{position:absolute;top:630px;left:50%;box-sizing:border-box;width:1070px;height:260px;margin-left:-535px;padding:35px 35px;background:rgba(0,0,0,0.6);;filter: progid:DXImageTransform.Microsoft.gradient( startColorStr=#99000000, endColorStr=#99000000 ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorStr=#99000000, endColorStr=#99000000 )"}
#Index_box:after{display:block;clear:both;content:""}
#Index_box .img_list{float:left;margin-right:29px}
#Index_box .img_list:after{display:block;clear:both;content:""}
#Index_box .img_list li{float:left;width:163px;height:190px;margin-right:1px}
#Index_box .img_list li p{box-sizing:border-box;width:163px;height:60px;margin-top:130px;padding:10px 10px 0 0 ;font-size:15px;color:#fff;font-weight:bold;text-align:right;background:#000}
#Index_box .img_list li.list1{background:url('/sh_img/index/list1.png') 0 0 no-repeat}
#Index_box .img_list li.list1:hover{background:url('/sh_img/index/list1_hover.png') 0 0 no-repeat}
#Index_box .img_list li.list2{background:url('/sh_img/index/list2.png') 0 0 no-repeat}
#Index_box .img_list li.list2:hover{background:url('/sh_img/index/list2_hover.png') 0 0 no-repeat}
#Index_box .img_list li.list3{background:url('/sh_img/index/list3.png') 0 0 no-repeat}
#Index_box .img_list li.list3:hover{background:url('/sh_img/index/list3_hover.png') 0 0 no-repeat}
#Index_box .contact{float:left;width:479px;background:url('/sh_img/index/index_bg.png') right bottom no-repeat}
#Index_box .contact .tit{margin-bottom:20px;font-size:25px;color:#fff;font-weight:bold;}
#Index_box .contact dl{margin-bottom:6px;color:#fff}
#Index_box .contact dl:after{display:block;clear:both;content:""}
#Index_box .contact dl dt{float:left;padding-right:20px;font-size:15px;background:url('/sh_img/index/dt.png') right center no-repeat}
#Index_box .contact dl dd{float:left;margin-left:15px;font-size:13px;letter-spacing:-0.05em}


